Welcome to weblogs.com.pk Sign in | Join | Help

.Net v1.1 SP1 may break your Asp.Net application

Service Pack 1 of Microsoft.Net v1.1 is out, and ISPs/Hosting Service providers have started updating their servers. Its been reported that if the server has the SP1, and the client upload the Asp.Net web-application with the aspnet_client folder —that contains the Java scripts for UI Validations— of original version (v1.1), then such web-applications may not function properly.

 

There are two solutions to this problem, (a) either the client should install Service Pack 1 and upload the updated files, or the server administrator may run aspnet_regiis.exe –c on the server from appropriate Framework folder.

Published Saturday, September 18, 2004 12:44 PM by khurram
Filed under: ,

Comments

No Comments

New Comments to this post are disabled